/* ---------------- BASIC ----------------*/

.subtitle{
	width: 100% !important;
	border: none !important;
	padding: 0.77rem 0;
	text-align: center;
}

.width50{
	width: 100% !important;
}

.mob_large {
	font-size: 120%;
}
/* ---------------- MENU ------------------ */



/* ---------------- COLONY ------------- */

.rename{
	width: 100% !important;
	text-align: center;
}

.colony_left, .colony_right{
	width:100% !important;
	float: none !important;
}

.colony_left div div,.colony_right div div{
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.colony_left div:first-of-type{
	float: none !important;
}
.colony_right{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 !important;
}
.colony_mid{

}


/*-------------------- FLEET ---------------------*/

/*-------------------- OTHER ---------------------*/

.stickToTop {
	position: static;
}